Subject: [Spridgets] Water pump impeller ?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 02 Mar 2020 22:24:56 -0500

--===============7305673433351075990==
	boundary="--_com.lge.email_4844479838676600"

----_com.lge.email_4844479838676600
   charset=utf-8
Content-Transfer-Encoding: 8bit

I just experienced something I do not recall ever encountering.  I took a cast iorn water pump out of a 1275 that did not leak.  Leakage is not the issue.   I put the pump in another 1275 .  Cleaned both gasket surfaces , new gasket , new bypass hose & clamps.  Put the pump on the motor and go have dinner while the pulley paint dries.  Head out to put the pulley on and attempt to rotate the pump and it's locked up!  I stuck two bolts in the pump hub and try to turn it.  It moves but it's grinding itself on something.  Take it apart...the impeller has a raised ring on the back side and it's shiney from my rotating it .   I try to disc grind the ring a bit and it now rotates bolted in place .    I saw no manufacturers marks on it at all.  So has anyone encountered this before?   Does this pump require an extra thick gasket or double gaskets ?   I just find it odd it comes out of 1 motor and into another one and it did not fit.ChuckSent from my LG Mobile
----_com.lge.email_4844479838676600
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I just experienced something I do not recall ever encountering.&nbsp;&nbsp;</div><div dir="auto">I took a cast iorn water pump out of a 1275 that did not leak.&nbsp; Leakage is not the issue.&nbsp; &nbsp;I put the pump in another 1275 .&nbsp; Cleaned both gasket surfaces , new gasket , new bypass hose &amp; clamps.&nbsp; Put the pump on the motor and go have dinner while the pulley paint dries.&nbsp; Head out to put the pulley on and attempt to rotate the pump and it's locked up!&nbsp; I stuck two bolts in the pump hub and try to turn it.&nbsp; It moves but it's grinding itself on something.&nbsp; Take it apart...the impeller has a raised ring on the back side and it's shiney from my rotating it .&nbsp; &nbsp;I try to disc grind the ring a bit and it now rotates bolted in place .&nbsp; &nbsp; I saw no manufacturers marks on it at all.&nbsp; So has anyone encountered this before?&nbsp; &nbsp;</div><div dir="auto">Does this pump require an extra thick gasket or double gaskets ?&nbsp; &nbsp;</div><div dir="auto">I just find it odd it comes out of 1 motor and into another one and it did not fit.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_4844479838676600--

--===============7305673433351075990==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7305673433351075990==--